
table.aahRow1
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahSection1
{
	vertical-align:top; text-align:left; 
}
table.aahSection1
{
	table-layout: fixed; overflow: hidden; width:100%;
}
td.aahColumn1
{
	vertical-align:top; height:100%; text-align:left; 
}
td.aahColumn1 td.aahColumn1
{
	vertical-align:top; 
}
td.aahRowSep1
{
	overflow: hidden; height:1px; 
}
td.aahColumnSep1
{
	overflow: hidden; width:1px; 
}
table.aahItemSection1
{
	table-layout: fixed; overflow: hidden; width:100%; height:100%; 
}
td.aahItem7
{
	text-align:left; vertical-align:top; height:auto; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahthumbnail7
{
	font-size:7pt; font-weight:normal; text-decoration:none; color:#1d8c34; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkthumbnail7:link
{
	color:#1d8c34; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail7:visited
{
	color:#1d8c34; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkthumbnail7:hover
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem8
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahtitle8
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#1b8430; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinktitle8:link
{
	color:#1b8430; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle8:visited
{
	color:#1b8430; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinktitle8:hover
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem9
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahteaser9
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#616161; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkteaser9:link
{
	color:#616161; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser9:visited
{
	color:#616161; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkteaser9:hover
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}
td.aahItem10
{
	text-align:left; vertical-align:top; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
div.aahfurtherinfo10
{
	font-size:9pt; font-weight:normal; text-decoration:none; color:#616161; float:left; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; 
}
a.aahLinkfurtherinfo10:link
{
	color:#616161; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo10:visited
{
	color:#616161; text-decoration: none; font-weight: normal; text-decoration:none; 
}
a.aahLinkfurtherinfo10:hover
{
	color:#000000; text-decoration: none; font-weight: normal; text-decoration:none; 
}